Bug 118831 - smiley-shortcuts insert smileys twice
Summary: smiley-shortcuts insert smileys twice
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-21 09:03 UTC by Martin Hejl
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 01:02:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Hejl 2004-03-21 09:03:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Hitting one of the smiley-shortcuts (like CTRL+1) inserts the
corresponding smiley twice.

Downgrading to gaim-0.74-5 fixes the problem.

Version-Release number of selected component (if applicable):
gaim-0.75-1.3.0

How reproducible:
Always

Steps to Reproduce:
1. start gaim
2. log in to AOL (I don't know if this is protocol specific)
3. start chat with a buddy
4. hit CTRL+1 (_once_)
    

Actual Results:  ":-):-)" is inserted into the message window

Expected Results:  only ":-)" should be inserted

Additional info:

Behaviour does not seem to depend on what's set in LANG
Tried with:
export LANG="en_US.UTF-8" && gaim
export LANG="C" && gaim
unset LANG && gaim

Comment 1 Luke Schierer 2004-03-21 15:56:58 UTC
this is fixed in 0.75.99-2004... (0.76cvs) 


Note You need to log in before you can comment on or make changes to this bug.